body
{
	background: #e8e2ca;
	text-align: center;
}

.page_border
{
	width: 766px;
	margin: 0px auto;
	background: #000000;
	text-align: center;
}

.page_border_spacer
{
	width: 100%;
	height: 3px;
}

.page_holder
{
	width: 760px;
	margin: 0px auto;
}

.swan_header
{
	display: block;
	width: 760px;
	height: 136px;
	background-image: url("images/header.png");
}

.top_menu_divider
{
	width: 100%;
	height: 4px;
	background: #b3a25c;
}
.top_menu
{
	width: 100%;
	height: 40px;
	background: #ccb86f;
	overflow: hidden;
}

.top_menu_side_spacer
{
	width: 20px;
	height: 40px;
	float: left;
}

.main_content_holder
{
	width: 100%;
	background: #ded2a0;
	text-align: center;
}

.main_content_spacer
{
	width: 100%;
	height: 20px;
}

.main_content
{
	width: 630px;
	background: #ded2a0;
	margin: 0px auto;
	text-align: left;
	
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 14px; 
	color: #000000;
}

.main_content A 
{  
	color: #996633;
}

.main_content A:hover
{
	color: #663333;
}

.bottom_menu_border1
{
	width: 100%;
	height: 14px;
	background: #b4a15c;
}

.bottom_menu_border2
{
	width: 100%;
	height: 4px;
	background: #ccba6e;
}

.bottom_menu
{
	width: 100%;
	height: 40px;
	background: #d5c383;
}

.bottom_menu_text
{
	width: 100%;
	height: 40px;
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 12px; 
	color: #796D40;
	overflow: hidden;
}

.header_text 
{  
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	color: #000000;
}

.nav_menu_button
{
	float: left;
}

#footer
{
	font-size: 10px;
	color: #796D40;
}

#footer a
{
	color: #796D40;
}

.swan_gallery img
{
	border: solid 3px #b3a25c;
}

.swan_gallery .deluxe_image_gallery_image
{
     margin-bottom: 30px;    
}

.artisan_name
{
    margin-top: 20px;
    font-weight: bold;
}

.artisan_photo
{
	margin-top: 0px;
	margin-left: 20px;
	margin-bottom: 20px;
	float: right;
}

.artisan_photo img
{
	border: solid 2px #000000;    
}

.swan_page_divider
{
	width: 100%;
	height: 2px;
	background: #b3a25c;
}